Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:47:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team,

Hope you are well.

I am emailing in regards to my order #9638051939 you have sent me the wrong print on the pure born diapers  I would like those returned and replaced with the selection i have made.

Also for my other order #9638525586 
I have not received the green baby sleeping suit with stars in the order.

Tha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180723